### Method

# Gtk Window get_icon_name

#### Declaration [src]

    const char*
    gtk_window_get_icon_name (
      GtkWindow* window
    )

#### Description [src]

Returns the name of the themed icon for the window.

Gets property | `Gtk.Window:icon-name`

#### Return value

Type: `const char*`

The icon name.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.